Delete Member

Delete Member

DELETE https://api.ocamba.com/v2/adex/members/{id}
Removes an Adex Member from the application. Role assignments and Adex membership are deleted. This does not remove the person from the Workspace or from other applications — only Adex access is revoked.

Note
Idempotent: missing member still returns 204. Re-add with POST /members after delete.

Rate limits:

  • Burst: 10/s
  • Steady: 150/m

Path parameters

parameters

Response schemas

•
204
No Content
curl -X DELETE \
 "https://api.ocamba.com/v2/adex/members/{id}" \
  -H "Authorization: Bearer {TOKEN}"
const url = 'https://api.ocamba.com/v2/adex/members/{id}';
const options = {
  method: 'DELETE',
  headers: {
    Authorization: `Bearer {TOKEN}`
  }
};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
$ch = curl_init("https://api.ocamba.com/v2/adex/members/{id}");
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "DELETE");
curl_setopt($ch, CURLOPT_HTTPHEADER, [
  "Authorization: Bearer {TOKEN}"
]);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
$response = curl_exec($ch);

Responses

204 No Content

500 Internal Server Error

{
  "code": 500,
  "title": "Internal server error.",
  "trace_id": "99a84211-f73d-4ff8-acdf-eb3e06bb9d62"
}
Responses